# $mediaplayer.position

Returns the position of the current media

Usage

    $mediaplayer.position()

Description
Returns the currently elapsed time of the multimedia file being played by the remote instance of the media player. The time is expressed in milliseconds. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.position()

See also
media player module documentation $mediaplayer.mrl, mediaplayer.playmrl, mediaplayer.play, $mediaplayer.nowplaying, $mediaplayer.artist, $mediaplayer.artist, $mediaplayer.year, $mediaplayer.comment, $mediaplayer.samplerate, $mediaplayer.length, $mediaplayer.bitrate, $mediaplayer.channels

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 12:09:14 2013